[Bug 664112] Re: package libk3b6 1.68.0~alpha3-0ubuntu1 failed to install/upgrade:

Jonathan Thomas echidnaman at kubuntu.org
Wed Oct 20 23:41:42 BST 2010


This error appears to be caused because K3b had previously failed to
install. Running "sudo apt-get clean" and reupgrading/reinstalling k3b
should fix this.

** Changed in: k3b (Ubuntu)
       Status: New => Invalid

-- 
package libk3b6 1.68.0~alpha3-0ubuntu1 failed to install/upgrade:
https://bugs.launchpad.net/bugs/664112
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to k3b in ubuntu.



More information about the Ubuntu-burning mailing list